@charset "utf-8";
/* CSS Document */

/*background transistion commom*/
a, .btn, .button, .book-now, .btn-sub-submit, .booking-link-home
{-webkit-transition: 0.4s ease-out;
-moz-transition: 0.4s ease-out;
-o-transition: 0.4s ease-out;
transition: 0.4s ease-out;}

.logo{ float:left; width:162px; height:60px; background:url(../images/logo.png) no-repeat}
.award{ float:left; display: inline-block; height:60px; }
	.pulitzer{ float:left; display: inline-block; width:115px; height:60px; background:url(../images/pulitzer.png) 0 0 no-repeat}
	.nbcc{ float:left; display: inline-block; width:115px; height:60px; background:url(../images/Nbcc-logo.png) 0 0 no-repeat}
		.award img{ height: 60px;}

.body-full{ float:left; width:100%; padding:30px 0;}
.body-full-inner{ float:left; width:100%; padding:30px 0; margin: 125px auto; border-top:4px solid #eee; background-color: #fff;}
	.inner-content{ width:980px; margin:0 auto; }
		.body-left{ float:left; width:730px}
		.body-right{ float:right; width:230px}

.socicon{display: block;height:32px;width:32px;overflow:hidden;float: left;padding-left: 10px;}
.facebook{background: url(../images/icons/facebook.png) no-repeat top left}
.facebook:hover{background: url(../images/icons/facebook.png) no-repeat bottom left}
.twitter{background: url(../images/icons/twitter.png) no-repeat top left}
.twitter:hover{background: url(../images/icons/twitter.png) no-repeat bottom left}

.top {float: right; padding-right: 20px;}

.sliderkit-img-holder { background: #fff; }
.sliderkit-img-holder img { opacity: .3; }

.book-now{ width:80px; height:20px; padding:5px; margin-top:10px; float:left; text-align:center; background:#1570a6; color:#fff!important}
		.book-now:hover{ background:#023452}

#booking-home-news{  background:#1a1a1a}
	.booking-link-home{ float:left; background:#ccc; margin-left:20px}
	.booking-link-home:hover{ background:#ea005a}

#author{ background:#191919; /*url(../images/kaibird-author.jpg) no-repeat bottom left;*/}
#author .inner-content{ /*float: left; padding-left: 200px; min-width: 60%;*/ width: 980px; margin:0 auto; }
#author .inner-content h2{ color: #ccc; font-weight: bold; }
	.about-author { font-size: 200%; font-style: italic; font-weight: normal; line-height: 120%; color: #999;}
	.btn{ height:20px; padding:5px; margin-top:10px; float:left; text-align:center; background:#1570a6; color:#fff!important}
	.btn:hover{ background:#023452}

#updates{ background:#fff url(../images/pixel_map.jpg) no-repeat top left}
	.updates-home{ float:left; width:100%}
	.updates-home li{ float:left; width:47.5%; margin-right:2.33%}
	.updates-home li:last-child{ margin-right:0}
	.updates-home li img{ width:100%}

	.updates-page li{ float:left; width:100%; margin-right:2.33%}

	.holiday-idea-home{ float:left; width:100%}
	.holiday-idea-home li{ float:left; width:48.5%; margin-right:3%}
	.holiday-idea-home li:last-child{ margin-right:0}
	.holiday-idea-home li h3{font-family: 'Dancing Script', cursive; font-size:28px; line-height:32px;}
		.book-now{ width:80px; height:20px; padding:5px; margin-top:10px; float:left; text-align:center; background:#1570a6; color:#fff!important}
		.book-now:hover{ background:#023452}
	.sliderkit-events { background: #eee; padding: 10px 10px 10px 0; margin: 2px; display: inline-block;}
		.date {float: left; display: inline-block; width: 100px; font-size: 20px; color: #999; text-align: center;}
		.event-box {float: right; display: inline-block; width: 385px;}
	.tweets{ float:right; width:260px; }

#home-video{ background:#1570a6}
#home-video h2{ color:#fff}
#home-video .player {
	margin:0;
	width:100%;
	height:450px;
}

#various-content{ background:#e0e0e0}
		.text-sub{ float:left; width:99.5%; height:30px; border:1px solid #bfbfbf}
		.btn-sub-submit{ color:#fff; background:#ea005a; border:none; padding:8px 15px; font-size:14px; font-family:'Source Sans Pro', sans-serif; margin-top:7px; cursor:pointer}
		.btn-sub-submit:hover{background:#222}
	.list-menu{ width:70%; float:right}
	.list-menu ul{ float:left; width:24%; margin-left:1%}
	.list-menu ul li{ margin:0; padding:3px 0; width:100%}

#footer{ background:#1a1a1a; color:#eee}

.gallerytwrap { float:left; margin:0 5px 10px 0; padding:2px; border:1px solid #8ab0c3}

.clr{ clear:both}
.fltL{ float:left}
.fltR{ float:right}


.btn-contact {
	cursor: pointer;
	color:black;
	padding:3px 6px;

}

#gradient-style{ width: 100%; text-align: left; border-collapse: collapse; margin-bottom:20px}
#gradient-style th{ padding: 8px; background: #f9f9f9; border-top: 2px solid #d3ddff; border-bottom: 1px solid #b4c2f3; color: #669; font:bold 11px/15px Tahoma}
#gradient-style td{ font:normal 11px/15px Tahoma; padding: 8px; border-bottom: 1px solid #fff; color: #669; border-top: 1px solid #fff; background: #f3f6ff url('../images/gradback.gif') repeat-x}
#gradient-style tfoot tr td{ background: #e8edff; font-size: 11px}
#gradient-style tbody tr:hover td{ background: #e8edff url('../images/gradhover.gif') repeat-x; color: #339}
#gradient-style td ol li, #gradient-style td ol li ul li{ float:left!important; width:100%!important}

/*************pagination***********/
ul.tsc_pagination { margin:4px 0; padding:0px; height:100%; overflow:hidden; font:12px 'Tahoma'; list-style-type:none; }
ul.tsc_pagination li { float:left; margin:0px; padding:0px; margin-left:5px; }
 
ul.tsc_pagination li a { color:black; display:block; text-decoration:none; padding:7px 10px 7px 10px; }
 
 
ul.tsc_paginationA li a { color:#FFFFFF; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
 
ul.tsc_paginationA01 li a { color:#474747; border:solid 1px #B6B6B6; padding:6px 9px 6px 9px; background:#E6E6E6; background:-moz-linear-gradient(top, #FFFFFF 1px, #F3F3F3 1px, #E6E6E6); background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FFFFFF), color-stop(0.02, #F3F3F3), color-stop(1, #E6E6E6)); }
ul.tsc_paginationA01 li:hover a,
ul.tsc_paginationA01 li.current a { background:#FFFFFF; }